/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider { position:relative; width: 766px; height: 368px; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }
/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
.nivo-box { display:block; position:absolute; z-index:5; }
/* Caption styles */
.nivo-caption { position:absolute; left:0; bottom:50px; width: 327px; height: 76px; overflow:hidden; background: url(../images/bgNavControl.png) no-repeat; font:22px/26px 'BrandonGrotesqueRegular';  color:#fff; text-transform: uppercase; opacity:1.0; /* Overridden by captionOpacity setting */ padding: 9px 210px 17px 20px; z-index:6; }
.nivo-caption p, .nivo-caption h2 { padding:0; margin:0; }

.nivo-caption a { position: absolute; right: 125px; bottom: 10px; font:10px/20px 'BrandonGrotesqueRegular';  color: #FFFFFF; z-index:7; }
.nivo-html-caption { display:none; }
/* Control nav styles (e.g. 1,2,3...) */





.nivo-controlNav { position: absolute; top: 293px; left: 442px; z-index: 7; }
.nivo-controlNav a { width: 9px; height: 9px; display: block; position: relative; z-index: 9; cursor: pointer; background: url(../images/bgSprites.png) 0 -125px no-repeat; float: left; margin-right: 11px; }
.nivo-controlNav a.active { background-position: -9px -125px; }
